Subject: Re: Alinco DJ-160T: DTMF decode works great, now what about mods?
From: [email-masked] (Steve Kuo)
Date: 25 Sep 91 03:25:25 GMT
Newsgroups: rec.radio.amateur.misc

In article <1991Sep24.162134.5795@[email-masked]>, [email-masked] (Dean Youngquist) writes:
>I do a lot of boating and for that reason I would like to get the out of
>band transmit mod for my Alinco DJ-160T.  It sure could be a lifesaver if
>I could call for help on the marine emergency channel of 160 something
>MHz if my volvo outdrive quits 30 miles off shore!  For this reason I 
>would really like to modify the rig.

Here is the out-of-band-xmit mod for the DJ-160T.

Steve Kuo, N8OPH, [email-masked]

===== starts here =====
Path: vela!umich!ox.com!caen!spool.mu.edu!agate!dog.ee.lbl.gov!ucsd!news-mail-gateway
From: [email-masked]
Newsgroups: rec.radio.amateur.misc
Subject: DJ-160 MODS
Message-ID: <[email-masked]>
Date: 8 Jun 91 08:30:59 GMT
Sender: [email-masked]
Organization: UCSD Usenet Gateway
Lines: 64

 The new Alinco DJ-160 Radio will receive between 137-174 Mhz, and
transmit in the 2Meter band only (144-148Mhz). A simple modification
to the radio will enable it to transmit in the full range it
receives currently. I have not tested the output power on other
frequencies (Due to my one and only watt meter getting fried)
however I have tried setting a weather receiver a small distance
away, and I did hear the radio in the receiver. To make the mod,
the following must be done: (I assume that you have some experience
with electronics and that you can tell a wire from a resistor, from a
transistor)

1) Take the battery of the radio by lifting the battery release
button. If you look at the bottom of the radio, there will be
a metal plate that is held on with 4 small screws. Take this plate
off, noting exactly how the clip was held on (like the slot for the
battery release clip)

2) On the back of the radio there are two screws that hold the back
of the radio on, take these screws out.

3) Now you should be able to lift the bottom part of the radio by
the battery release button slightly apart. I was told that you
should take the top knobs off, but I found that I didn't have to.

4) If you take the Battery Release Button and turn it about 90
degress, the button should come out easily. After you get the
small piece of plastic that is the button, you should see a yellow
wire behind where the clip was.

5) Take a small wire cutter and CUT this YELLOW wire. You should
probably make sure that the wire doesn't have bare metal showing
from a lousy cutter, because I don't think that grounding this wire
to the case would be HEALTHY for your radio. :-)

6) After You cut this wire. Assemble the radio, and just before you
turn on the radio, do a power reset by holding the FUNC button while
turning on the radio. This will reset the radio to ALL of the
factory set parameters. YOU WILL LOOSE PROGRAMMED FREQUENCIES that
were programmed into the memory mode of the radio, so just write the
frequencies down before proceding with the above instructions.

7) The radio should be just like new, except that the transmit will
be enabled for ALL frequencies! GOOD Luck!

    If you use these mods for ILLEGAL purposes, pity upon thy sole,
for you do not belong in the ranks of Amateur Radio. This
information is only supplied for Legal and Informational Purposes
only and I can NOT be held responsible for anything that you do with
this INFO. And if you are an idiot and screw up your radio by your own
stupididy, TOO BAD. I can't be held responsible for my own actions
anyhow, so as [email-masked] would say, "So There!"

****************************************************************************
Name: Donald L. Schleede                      Snail-Mail:
Call: KB2LZF                                    Dept. Earth Sciences
E-mail Addresses:                               SUNY Brockport
 [email-masked]        Brockport, NY 14420
 [email-masked]                   Twisted Pair:
 [email-masked]                               (716) 395-5760
Planet: Earth
****************************************************************************

From cbfsb!att!linac!pacific.mps.ohio-state.edu!zaphod.mps.ohio-state.edu!sdd.hp.com!spool.mu.edu!cserver!edsi!resistor Fri Sep 27 09:12:04 EDT 1991
Article: 8202 of rec.radio.amateur.misc
Path: cbfsb!att!linac!pacific.mps.ohio-state.edu!zaphod.mps.ohio-state.edu!sdd.hp.com!spool.mu.edu!cserver!edsi!resistor
From: [email-masked] (Mr. Resistor)
Newsgroups: rec.radio.amateur.misc
Subject: Re: Alinco DJ-160T: DTMF decode works great, now what about mods?
Message-ID: <[email-masked]>
Date: 27 Sep 91 00:38:06 GMT
References: <1991Sep24.162134.5795@[email-masked]>
Organization: Enterprise Data Systems Incorporated, Appleton WI
Lines: 15

[email-masked] (Dean Youngquist) writes:

>I do a lot of boating and for that reason I would like to get the out of
>band transmit mod for my Alinco DJ-160T.  It sure could be a lifesaver if
>I could call for help on the marine emergency channel of 160 something
>MHz if my volvo outdrive quits 30 miles off shore!  For this reason I 
>would really like to modify the rig.

Take the radio apart and under the battery release button is two
jumpers.  Cut the yellow one.

-- 
Jason Hanson      ___/\  /\  /\  /\___   Mr. Resistor
                       \/  \/  \/        [email-masked]
Ham Radio: N9LEA  Menasha, Wisconsin USA ..spool!cserver!edsi!resistor